Subject: Ticket Assigned - 9557905875/ RMA Cancel
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 15 Mar 2022 08:43:59 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9557905875/ RMA Cancel Siso                    Hi           12:26 PM, 15th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           12:26 PM, 15th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            12:26 PM, 15th Mar                     Siso                    Again and again           12:26 PM, 15th Mar                     Siso                    Im askingbout the return           12:26 PM, 15th Mar                     Siso                    It  is not getting deducted from my tabby installments           12:26 PM, 15th Mar                     Siso                    And everytime u r telling me we will check           12:26 PM, 15th Mar                     Siso                    And nothing happen           12:26 PM, 15th Mar                     Siso                    Order 9557905875           12:27 PM, 15th Mar                     Siso                    I returned 3 items           12:27 PM, 15th Mar                   Alhamzi                   Hi sISO, thank you for contacting us. This's Alhamzi We would be happy to help you.           12:28 PM, 15th Mar                   Alhamzi                   Please wait while we check the details.            12:28 PM, 15th Mar                   Alhamzi                   As we checked you have returned the item " Adra Ceramic 3D Platter - 43x43x5 cms' and the amount AED 29 has been refunded to you account           12:30 PM, 15th Mar                   Alhamzi                   kindly provide us the name of the item you have returned so we can follow it           12:30 PM, 15th Mar                     Siso                             12:33 PM, 15th Mar                     Siso                             12:33 PM, 15th Mar                   Alhamzi                   We sincerely apologize for any inconvenience caused you.            12:36 PM, 15th Mar                   Alhamzi                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:36 PM, 15th Mar                   Alhamzi                   We are following our team regarding the refund of these items           12:37 PM, 15th Mar                     Siso                    Everytime sane answer           12:37 PM, 15th Mar                     Siso                    I need my refund now           12:37 PM, 15th Mar                   Alhamzi                   We request you to allow us some more time.           12:37 PM, 15th Mar                     Siso                    Also i want to know this payment i paid with which card           12:37 PM, 15th Mar                     Siso                    Is it reflected           12:37 PM, 15th Mar                   Alhamzi                   Rest assured that we are doing the needful to sort this issue real fast           12:37 PM, 15th Mar                     Siso                    Last numbers only           12:37 PM, 15th Mar                   Alhamzi                   The amount AED 29 is refunded to your tabby account           12:38 PM, 15th Mar                   Alhamzi                   We do not have the information in which card           12:38 PM, 15th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           12:38 PM, 15th Mar                     Siso                    I know but where are the others           12:40 PM, 15th Mar                   Alhamzi                   As you have made a return request three times and returned the items under one return request the refund for the other two items were not processed           12:41 PM, 15th Mar                   Alhamzi                   We have contacted the warehouse to check the other two items and initiate the refund           12:41 PM, 15th Mar                   Alhamzi                   We request you to allow us some time           12:42 PM, 15th Mar                   Alhamzi                   Do you have any other inquiries that we can help with?           12:42 PM, 15th Mar                     Siso                    Thank you           12:42 PM, 15th Mar                   Alhamzi                   Thank you for your understanding and cooperation. We will resolve this really soon           12:42 PM, 15th Mar                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:42 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4027973